/*
 * api_list.c
 *
 *  Created on: 22-Jul-2022
 *      Author: Invcuser52
 */

#include "api_list.h"

static unsigned int module_check_value = 1234;
#define MOD_ID_CHK 1


unsigned int module_test_api(void)
{
	return (module_check_value * MOD_ID_CHK);
}
